body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
}

.image-container {
    height: 300px; /* Adjust this height as needed */
    overflow: hidden;
    position: relative;
    border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color);
}

.project-image {
    width: 100%;
    transition: transform 5.5s ease; /* Increased duration for a slower effect */
}
.card-body {
    line-height: 2em;
}

.btn-secondary {
    background-color: #6c757d;
    border: none;
}

.btn-secondary:hover {
    background-color: #5a6268;
}